#search-form #region .selection span.select2-selection {
    height: fit-content;
    padding: 10px 15px;
    border-radius: 0;
    background-color: var(--base-2);
}

#search-form form {
    display: flex;
    gap: 2rem;
/*     align-items: center; */
}

.search__filter span.select2-selection {
    color: var(--contrast);
    background-color: var(--base-2);
    border-color: var(--base);
}